Get Data Orchestration Log
curl --request GET \
--url https://api.lendflow.com/api/applications/{application_id}/data_orchestration_logs/{log_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/data_orchestration_logs/{log_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/applications/{application_id}/data_orchestration_logs/{log_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"outcome": null,
"internal_error": null,
"status": 1,
"created_at": null,
"started_at": null,
"finished_at": null,
"master_status": null,
"stage_id": null
}
}Data Orchestration
Get Data Orchestration Log
Returns a single data orchestration run for the application, including its status history and the template it executed.
GET
/
api
/
applications
/
{application_id}
/
data_orchestration_logs
/
{log_id}
Get Data Orchestration Log
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
The ID of the log.
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?